Skip to content
Snippets Groups Projects
Commit aedb62f9 authored by Arno Schoenmakers's avatar Arno Schoenmakers
Browse files

SW-269: Replaced sas099 occurences by sasdbtest

parent 8a146165
No related branches found
No related tags found
No related merge requests found
#!/bin/sh -x
# constants
DBHOST=sas099.control.lofar
DBHOST=sasdbtest.control.lofar
# This test requires Python 2.7+
python -c 'import sys, os; sys.exit(1 - int(sys.version >= "2.7"))' || exit 3
......
#!/bin/bash -x
# constants
DBHOST=10.149.32.21 # sas099.control.lofar
DBHOST=sasdbtest.control.lofar
#cleanup on normal exit and on SIGHUP, SIGINT, SIGQUIT, and SIGTERM
trap 'qpid-config del exchange --force $queue ; kill ${SERVICE_PID} ; dropdb -U postgres -h ${DBHOST} ${DBNAME}' 0 1 2 3 15
......
#!/bin/bash -x
# constants
DBHOST=sas099.control.lofar
DBHOST=sasdbtest.control.lofar
#cleanup on normal exit and on SIGHUP, SIGINT, SIGQUIT, and SIGTERM
trap 'qpid-config del exchange --force $queue ; kill ${SERVICE_PID} ; dropdb -U postgres -h ${DBHOST} ${DBNAME}' 0 1 2 3 15
......
0% Loading or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment